a{
font-weight:bold;
text-decoration:none
}
a:link{
color:#40557B
}
a:visited{
color:#40557B
}
a:hover{
color:#990000
}
a:active{
color:#40557B
}
body{
background:url(../gifs/background.gif) #E4E9E9 repeat;
scrollbar-track-color:#E4E9E9;
scrollbar-shadow-color:#FFFFFF;
scrollbar-highlight-color:#101214;
scrollbar-face-color:#618694;
scrollbar-darkshadow-color:#101214;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-arrow-color:#FF9900
}
form{
display:inline
}
fieldset {color:#000; background:#fff7dd; border:1px solid #ccc; padding:0.5em; margin-bottom:1em}
strong.required {color:red; cursor:help}
a.helpLink,
a.helpLink:link {color:#040; cursor:help}
a.helpLink:active,
a.helpLink:focus,
a.helpLink:hover {color:#090}
a.helpLink:visited {color:#020}

.box{
border:1px solid #000000
}
.boxfill{
border:1px solid #6B7A77;
background-image:url(../jpgs/box_bk.jpg)
}
.copytxt{
color:#618694;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
line-height:16px
}
.copytxtjust{
color:#618694;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
text-align:justify;
line-height:18px
}
.fmbutton{
border:1px solid;
border-color:#FFFFFF #101214 #101214 #FFFFFF;
color:#FFFFFF;
background:url(../gifs/button_bg.gif) #618694 no-repeat fixed bottom right;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
clip:rect( );
letter-spacing:1px
}
.fmdropbox{
border:1px solid;
border-color:#101214 #FFFFFF #FFFFFF #101214;
padding:0 2 0 2;
color:#101214;
background-color:#FFFFFF;
background:url(../gifs/form_bg.gif) no-repeat fixed;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
clip:rect( )
}
.fmtxtbox{
border:1px solid;
border-color:#101214 #FFFFFF #FFFFFF #101214;
padding:0 2 0 2;
color:#101214;
background-color:#FFFFFF;
background:url(../gifs/form_bg.gif) no-repeat fixed;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
clip:rect( )
}
.fmtxtbox300{
border:1px solid;
border-color:#101214 #FFFFFF #FFFFFF #101214;
padding:0 2 0 2;
color:#101214;
background-color:#FFFFFF;
background:url(../gifs/form_bg.gif) no-repeat fixed;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
width:300px;
clip:rect( );
scrollbar-track-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-highlight-color:#101214;
scrollbar-face-color:#618694;
scrollbar-darkshadow-color:#101214;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-arrow-color:#FF9900
}
.heading1{
color:#618694;
font:bold 12px Arial,Helvetica,sans-serif
}
.heading2{
color:#4F9D96;
font:bold 12px Arial,Helvetica,sans-serif
}
.hometxt{
color:#618694;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
line-height:16px
}
.newstxt{
color:#618694;
font-family:Arial,Helvetica,sans-serif;
font-size:9px;
line-height:16px
}
.menu1{
color:#2A3F3E;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
font-weight:bold
}
.menu1 a{
font-weight:bold;
text-decoration:none
}
.menu1 a:link{
color:#2A3F3E
}
.menu1 a:visited{
color:#2A3F3E
}
.menu1 a:hover{
color:#FF0000
}
.menu1 a:active{
color:#2A3F3E
}
.signature{
color:#D9E2E6;
font-size:11px;
font-family:Arial,Helvetica,sans-serif;
letter-spacing:1px
}
.tblbotleft{
background:url(../gifs/tbl_bot_left.gif) #618694 no-repeat left bottom
}
.tblbotright{
background:url(../gifs/tbl_bot_right.gif) #618694 no-repeat right bottom
}
.tbleven{
background:#CFDADF;
font-family:Arial,Helvetica,sans-serif;
font-size:11px
}
.tbleven2{
background:#B0D6C9;
font-family:Arial,Helvetica,sans-serif;
font-size:11px
}
.tblodd{
background:#EFF3F4;
font-family:Arial,Helvetica,sans-serif;
font-size:11px
}
.tblodd2{
background:#D6E9E3;
font-family:Arial,Helvetica,sans-serif;
font-size:11px
}
.tbltop{
color:#FFFFFF;
background:#618694;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
white-space:nowrap
}
.tbltop a{
font-weight:bold
}
.tbltop a:link{
color:#FFFFFF
}
.tbltop a:visited{
color:#FFFFFF
}
.tbltop a:hover{
color:#FF9900
}
.tbltop a:active{
color:#FFFFFF
}
.tbltopleft{
background:url(../gifs/tbl_top_left.gif) #618694 no-repeat left top
}
.tbltopright{
background:url(../gifs/tbl_top_right.gif) #618694 no-repeat right top
}
